import { Router } from "express";
import authRouter from "@/src/uv-apis/auth.router"
import { raiseComplaint } from "@/src/uv-apis/user-rest.controller"
import uploadHandler from "@/src/lib/upload-handler";

const router = Router();

router.use("/auth", authRouter);
router.use("/complaints/raise", uploadHandler.array('images'),raiseComplaint)

const uvRouter = router;
export default uvRouter;
